{
  "_buildCommand2" : {
    "command" : "build",
    "skipDependencies" : false,
    "style" : "buildAndRun"
  },
  "buildCommand" : "build",
  "configuredTargets" : [
    {
      "guid" : "62f8d3a8c70cbdacfe7469839fc2f2d789ab154cf6d1806619a2321e0c486fa6"
    }
  ],
  "containerPath" : "/Users/saint/code/gloss/gloss.xcodeproj",
  "continueBuildingAfterErrors" : false,
  "enableIndexBuildArena" : false,
  "hideShellScriptEnvironment" : false,
  "parameters" : {
    "action" : "build",
    "configurationName" : "Debug",
    "overrides" : {
      "commandLine" : {
        "table" : {
          "SDKROOT" : "iphonesimulator16.2"
        }
      },
      "synthesized" : {
        "table" : {
          "ACTION" : "build",
          "COLOR_DIAGNOSTICS" : "YES",
          "diagnostic_message_length" : "191",
          "ENABLE_PREVIEWS" : "NO"
        }
      }
    }
  },
  "schemeCommand" : "launch",
  "showNonLoggedProgress" : true,
  "useDryRun" : false,
  "useImplicitDependencies" : false,
  "useLegacyBuildLocations" : false,
  "useParallelTargets" : true
}